#campos-analise-tecnica{

	.label-parecer{
		font-size: 13px;
	}
	.campos-parecer{
		margin: 0px; 
		width: 811px; 
		height: 120px;
	}
}

.deferido {

	display: flex;
	flex-direction: column;
	padding: 5px;

}

.limite-texto {

	display: block;
	max-width: 600px;
	max-height: 60px;
	overflow-x: auto;
	text-overflow: clip;
	
}

.tipoLicenca {

	font-size: 14px;
	margin-bottom: 10px;

}

.validade {

	display: flex;
	flex-direction: row;
	align-items: center;
	margin-top: 10px;
	margin-bottom: 10px;

}

.select {

	width: 100px;
	margin-left: 10px;
	text-align: center;
	
}

.corpo {

	padding: 15px;
	display: flex;
	flex-direction: column;

}

.prazo {

	width: 200px;

}

.tabela {

	margin-top: 10px;
	margin-bottom: 10px;

}

.posicao-excluir {

	margin-right: 15px;

}

.btn-incluir-condicionante {

	width: 200px;
	margin-top: 5px;
	margin-bottom: 5px;

}

.alinhamento-acao-texto {
	text-align: right;
}

.alinhamento-acao {

	text-align: right;
	padding-right: 20px;

}

.btn-incluir-restricao {

	width: 155px;
	margin-top: 5px;
	margin-bottom: 5px;
	
}

.inclusoes {

	margin-bottom: 10px;
	display: flex;
    flex-direction: column;

}

.disable-hover {
	cursor: not-allowed;
}